<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn MR-Duo 5 Rich Content</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/mr-duo-5-rich-content.css -->
    <link rel="stylesheet" href="styles/mr-duo-5-rich-content.css">
    <!-- endbuild -->
</head>

<body>

<main>
    <div class="template-mr-duo-5-rich-content">

        <section class="section-1" style="background-image: url('images/mr-duo-5-rich-content/main-banner.png');">
            <div class="title">
                <div class="title-main-1">GARLYN</div>
                <div class="title-main-2">MR-Duo 5</div>
            </div>
        </section>

        <section class="section-2">
            <div class="list">
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-1.svg" alt="svg-1">
                    </div>
                    <div class="text">приготовление<br>4 блюд одновременно</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-2.svg" alt="svg-2">
                    </div>
                    <div class="text">программа<br>GARLYN ШЕФ</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-3.svg" alt="svg-3">
                    </div>
                    <div class="text">10 автоматических<br>программ</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-4.svg" alt="svg-4">
                    </div>
                    <div class="text">Таймер до 24 ч</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-5.svg" alt="svg-5">
                    </div>
                    <div class="text">Вместимость 3 л</div>
                </div>
            </div>
        </section>

        <section class="section-3">
            <div class="item">
                <div class="image">
                    <div class="background"
                         style="background-image: url('images/mr-duo-5-rich-content/image-1.png')"></div>
                </div>
                <div class="content">
                    <div class="heading">Готовьте до 4 блюд одновременно</div>
                    <div class="text">2 отдельных чаши с независимым управлением позволяют готовить пищу различными
                        способами и при разных температурных режимах.
                    </div>
                    <div class="text">Одновременное приготовление первых и вторых блюд, закусок и выпечки, десертов и
                        напитков. Угодите вкусу всех членов семьи, потратив минимум времени.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-4">
            <div class="item">
                <div class="image">
                    <div class="background"
                         style="background-image: url('images/mr-duo-5-rich-content/image-2.png')"></div>
                </div>
                <div class="content">
                    <div class="heading">Набор контейнеров для приготовления на пару</div>
                    <div class="text">Готовьте полезно и вкусно. Используйте поддоны для приготовления мяса, рыбы и
                        овощей или для омлетов и запеканок.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-5"
                 style="background-image: url('images/mr-duo-5-rich-content/section-banner-slider-1.png'); margin-bottom: 80px;">
            <div class="content">
                <div class="heading">И РЫБА, И МЯСО!</div>
                <div class="text">Не нужно пытаться угодить вкусу всех членов семьи одним блюдом – готовьте для всех
                    сразу! С
                    GARLYN MR-Duo это легко и просто!
                </div>
            </div>
        </section>

        <section class="section-5"
                 style="background-image: url('images/mr-duo-5-rich-content/section-banner-slider-2.png'); margin-bottom: 80px;">
            <div class="content-right">
                <div class="heading">Обед из нескольких блюд – проще простого!</div>
                <div class="text">Приготовьте полноценный обед или ужин, используя всего одну компактную мультиварку.
                </div>
            </div>
        </section>

        <section class="section-5"
                 style="background-image: url('images/mr-duo-5-rich-content/section-banner-slider-3.png'); margin-bottom: 80px;">
            <div class="content">
                <div class="heading">GARLYN MR-Duo 5 С заботой о детях</div>
                <div class="text">Здоровое питание для всей семьи. Детское меню и удобство подогрева и стерилизации
                    посуды для ваших малышей.
                </div>
            </div>
        </section>

        <section class="section-5"
                 style="background-image: url('images/mr-duo-5-rich-content/section-banner-slider-4.png');">
            <div class="content-right">
                <div class="heading">Правильное питание и здоровые перекусы на каждый день</div>
                <div class="text">Готовьте полезные и свежие блюда на целый день, используя все возможности
                    мультиварки.
                </div>
            </div>
        </section>

        <!-- <section class="section-6">
            <div class="item">
                <div class="content">
                    <div class="sticky-content">
                        <div class="heading">Используйте все возможности компактной мультиварки!</div>
                        <div class="text">Готовьте любимые блюда и экспериментируйте с новыми рецептами.</div>
                    </div>
                </div>
                <div class="image">
                    <div class="background"
                         style="background-image: url('images/mr-duo-5-rich-content/image-list.png')"></div>
                    <img src="../images/mr-duo-5-rich-content/image-list-mobile.png" alt="">
                </div>
            </div>
        </section> -->

        <section class="section-sticky">
            <img src="images/mr-duo-5-rich-content/sticky-banner.png" alt="banner">
        </section>

        <section class="section-sticky-mobile">
            <img src="images/mr-duo-5-rich-content/sticky-banner-mobile.png" alt="mobile-banner">
        </section>

        <section class="section-7">
            <div class="background-image">
                <img src="images/mr-duo-5-rich-content/section-banner-2.png" alt="">
            </div>
            <div class="list">
                <div class="item item-1">
                    <div class="heading">Вместимость 3 литра<br>Готовьте для всей семьи!</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-6.svg" alt="svg-6">
                    </div>
                    <div class="text">До 5 порций блюд<br>при использовании<br>одной чаши</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/mr-duo-5-rich-content/icon-7.svg" alt="svg-7">
                    </div>
                    <div class="text">До 10 порций блюд<br>при использовании двух<br>чаш одновременно</div>
                </div>
            </div>
        </section>

        <section class="section-8"
                 style="background-image: url('images/mr-duo-5-rich-content/section-banner-3-mobile.png');">
            <div class="heading">10 автоматических программ</div>
            <div class="item">
                <div class="list">
                    <div class="text">Не отвлекайтесь от приятных дел, доверьте приготовление любимых блюд GARLYN MR-Duo
                        5.
                    </div>
                    <div class="text">Оптимальная температура и время приготовления уже настроены. Остаётся только
                        нажать на кнопку.
                    </div>
                    <div class="text">Отключение звуковых сигналов и блокировка от случайных нажатий.</div>
                </div>
            </div>
        </section>

        <section class="section-9">
            <div class="item">
                <div class="image">
                    <div class="background"
                         style="background-image: url('images/mr-duo-5-rich-content/image-3.png')"></div>
                </div>
                <div class="content">
                    <div class="heading">Готовьте любимые блюда в ручном режиме с программой&nbsp;<span
                            class="colortext">GARLYN ШЕФ</span></div>
                    <div class="text">Настраивайте температуру с точностью до 1°C и время - с точностью до 1 минуты.
                        Готовьте по любимым рецептам и экспериментируйте с новыми с особым удобством.
                    </div>
                    <div class="list">
                        <div class="item-svg">
                            <div class="image-svg">
                                <img src="images/mr-duo-5-rich-content/icon-13.svg" alt="svg-13">
                            </div>
                            <div class="text">Регулировка температуры от 35°C до 160°C</div>
                        </div>
                        <div class="item-svg">
                            <div class="image-svg">
                                <img src="images/mr-duo-5-rich-content/icon-14.svg" alt="svg-14">
                            </div>
                            <div class="text">Время приготовления: от 1 минуты до 15 часов</div>
                        </div>
                        <div class="item-svg">
                            <div class="image-svg">
                                <img src="images/mr-duo-5-rich-content/icon-15.svg" alt="svg-15">
                            </div>
                            <div class="text">Изменяйте температуру внутри чаш прямо в процессе</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-10">
            <div class="item">
                <div class="image">
                    <div class="background"
                         style="background-image: url('images/mr-duo-5-rich-content/image-4.png')"></div>
                </div>
                <div class="content">
                    <div class="heading">Всё по плану</div>
                    <div class="text">Запрограммируйте приготовление свежего завтрака или ужина и наслаждайтесь вкусными
                        блюдами без лишних хлопот!
                    </div>
                    <div class="list">
                        <div class="item-svg">
                            <div class="image-svg">
                                <img src="images/mr-duo-5-rich-content/icon-16.svg" alt="svg-16">
                            </div>
                            <div class="text">Таймер отсрочки до 24 часов</div>
                        </div>
                        <div class="item-svg">
                            <div class="image-svg">
                                <img src="images/mr-duo-5-rich-content/icon-17.svg" alt="svg-17">
                            </div>
                            <div class="text">Поддержание температуры готовой еды до 12 часов</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-11">
            <div class="list">
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/mr-duo-5-rich-content/background-1.png');"></div>
                    <div class="heading">Антипригарное покрытие DAIKIN</div>
                    <div class="text">Японские стандарты качества.</div>
                    <div class="text">Приготовление пищи без пригорания.</div>
                    <div class="text">Оригинальный вкус и аромат любимых блюд.</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/mr-duo-5-rich-content/background-2.png');"></div>
                    <div class="heading">Равномерный нагрев и оптимальная температура</div>
                    <div class="text">Встроенные датчики гарантируют соблюдение температурного режима внутри каждой
                        чаши.
                    </div>
                    <div class="text">Паровые клапаны предотвращают выкипание.</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/mr-duo-5-rich-content/background-3.png');"></div>
                    <div class="heading">Чистота после каждого использования</div>
                    <div class="text">Съёмные крышки и паровой клапан легко промывать после приготовления.</div>
                </div>
            </div>
        </section>

        <section class="section-video">
          <div class="wrapper">
              <iframe src="https://www.youtube.com/embed/K6tH7nccG8A" title="YouTube video player" frameborder="0"
                      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen></iframe>
          </div>
        </section>

        <section class="section-video">
            <div class="wrapper">
                <iframe src="https://www.youtube.com/embed/Zu2B5ikWYW8" title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
            </div>
        </section>

    </div>
</main>

</body>
</html>


